Construction
Get or Create Fraud Sign
Creates a new fraud signature submission, or gets one if it already exists for this quote
Authorization
basic auth AuthorizationBasic <token>
Authorization header with value of Basic <auth string> where the auth string value
is a base64 encoded string of <client id>:<client secret>
In: header
Request Body
application/json
email*string
insured_name*string
policy_number*string
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://api.verticalinsure.com/v1/construction/fraud-sign" \ -H "Content-Type: application/json" \ -d '{ "email": "string", "insured_name": "string", "policy_number": "string" }'{
"slug": "string",
"submission_id": "string",
"status": "string"
}{
"error": "string",
"error_code": "string",
"message": "string",
"reason": "string",
"status": 0
}{
"error": "string",
"error_code": "string",
"message": "string",
"reason": "string",
"status": 0
}{
"error": "string",
"error_code": "string",
"message": "string",
"reason": "string",
"status": 0
}